/*
 Theme Name:     Grimag Child Theme
 Theme URI:      http://themeforest.net/item/grimag-ad-optimized-magazine/6502965
 Description:    Grimag Child theme
 Author:         Igor
 Author URI:     http://www.strictthemes.com
 Template:       Grimag
 Version:        1.0.0
*/
 
@import url("../Grimag/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body#tinymce.wp-editor {
		padding: 10px !important;
	}

ul.menu-2 > li > a {
padding: 5px 15px;
color: #FFF;
opacity: 0.9;
}

.breadcrumbs { display: none; }

body {
color: #000000; 
}

h1, h2, h3, h4, h5, h6 { text-transform: none; color:#000}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#000}
h1 {padding: 0.1em 0;}

h2, h3, h4, h5, h6 {
padding: 0.2em 0 0.6em 0;
}

.sidebar-position-right .sidebar {
margin-left: 35px;
}

.post-template {
margin-bottom: 23px;
padding-bottom: 23px;
}

ul {
margin: 0 0 1em 1.5em;
}

blockquote {
font-size: 0.9em;
}

h1 {
font-size: 2.5em;
font-weight: 600;
letter-spacing: -0.00em;
}

h2 {
font-size: 2.2em;
}

h3 {
font-size: 1.8em;
}

h4 {
font-size: 1.5em;
}

h5 {
font-size: 1.3em;
}

h6 {
font-size: 1.1em;
}

.wp-caption {
font-size: 0.85em;
text-align: left;
font-style: italic;
}

.wp-caption-text {
font-size: 14px;
}

#sidebar .widget {
background: #fff;
background-color: #fff !important;
}

#sidebar .widget > h5, #sidebar .widget > h5 a {
background: #494158;
padding: 5px 15px;
font-weight: 400;
font-family: Georgia, sans-serif;
font-size: 18px;
color: #fff !important;
margin: 0 0 15px 0;
}

.widget_recent_entries ul li {
margin-left: 10px;
font-size: 15px;
padding: 5px 0;
}

.single-author-info {
margin-bottom: 1.5em;
padding-bottom: .5em;
}

#sidebar a:hover{
color:#3243b5;
}

#sidebar .widget {
padding: 0px;
color: #000;
}


.widget_text{
	padding:0px !important;
}

.widget_text ul{
	padding:10px !important;
}



.widget_recent_entries{
	padding:0 !important;
}
.widget_recent_entries h5{
	margin-bottom:5px !important;
}
.widget_recent_entries ul{
	padding:10px !important;
}

/* Style for single page */
.st-format-standard-holder {
text-align:left !important;
}
.social-share-container {
margin-bottom: 10px;
}
.social-share-container ul {
margin: 0 !important;
list-style-type: none !important;
}
.social-share-container ul li {
float: left;
margin-right: 20px;
}
#pre_next_post{background:none;box-shadow:none;padding:1.0em 20px;}
#pre_next_post a {
max-width: 40%;
font-size: 13px;
}
#pre_next_post{margin:0;}
#pre_next_post .p:before{
margin-top: .5em !important;
}
.chrome #pre_next_post .p:before, .chrome #pre_next_post .n:before{margin-top: .5em;}
.adBanner{text-align:center; padding:0.6em 0 0 0;}
.adBanner img{display:inline-block;}



input,
	select,
		input[type="text"],
		input[type="email"],
		input[type="search"],
		input[type="password"] {
			-webkit-appearance: none;
			-moz-appearance: none; /* mobile firefox too! */
		}




/* Style for single page */
/* Style for author page */
#omc-author-page {
padding: 2% 0 2% 2% !important;
/* width: 88%; */
background: #cccccc!important;
margin: -20px 0 40px 40px;
border: 7px solid #eee;
}
#omc-author-page-image {
float: left;
margin: 4px 24px 8px 0px;
width: 119px;
}
#omc-author-page h1 {
color: #000;
padding-bottom: 0px;
margin-bottom: 4px;
margin-top: 0px;
font-size: 25px;
padding: 3px;
}
#omc-author-page p {
color: #aaa;
margin-bottom: 0px;
margin-top:20px;
margin-right:20px;
}
/* Style for author page */

.no-hover{
opacity: .6;
margin-right:5px !important;
}
.no-hover:hover{
opacity: .6 !important;
}
.edit-post{
	padding:0;
}

.post-title .title-sub {
font-size: 50%;
}
.title-sub {
line-height: 1.2em;
padding-top: 8px;
}



.col-wrap{
		background: none repeat scroll 0 0 #fff;
		height: auto;
		margin: auto;
		overflow: hidden;
		padding: 0 0 10px 0;
		width: 100%;
	}
	.col-wrap h3{font-size:1em;}
	.helper {
		display: inline-block;
		vertical-align: middle;
	}
	.col-box2{}
	.col-box-2 .vertical-center{
		/* vertical-align: middle;
		max-height: 250px;
		max-width: 300px; */
		padding-top:1em;
	}
	.popular-title {
		padding-bottom: 50px;
	}
	
	
	.posts-featured-b-wrapper a.post-thumb {
		display: inline-block !important;
		width: 50% !important;
		height: 95px !important;
		background-color: #E5E5E5;
		background-position: top center;
		background-repeat: no-repeat;
		background-size: 100% auto;
		overflow: visible !important;
		float: left !important;
	}
	.posts-featured-wrapper{
		padding-top:0 !important;
		margin-bottom:20px !important;
	}
	.posts-featured-wrapper > div.posts-featured-b-wrapper > div{
		opacity: 1 !important;
	}
	.posts-featured-wrapper > div.posts-featured-b-wrapper{
		margin-left: 6px !important;
		box-shadow: none !important;
		margin-bottom:20px !important;
	}
	.posts-featured-details-wrapper{
		height: inherit;
	}
	.posts-featured-details-wrapper > div {
		display: inline-block !important;
		padding: 5px 10px !important;
	}
	.posts-featured-b-wrapper h4{
		font-size:13px !important;
	}
@media only screen and ( min-width: 480px ){
	
	.col-box{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: inline-block;
		padding: 0 2px;
		width: 48%;
	}
	.col-box-2{
		border-left: 1px solid #ccc;
	}
	.posts-featured-wrapper > div.first{
		margin-left: 0 !important;
	}
}
@media only screen and ( max-width: 639px ) {
	.col-box{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: inline-block;
		padding: 0 20px;
		width: 96%;
		height:auto !important;
	}
	.col-box-2{
		border-left: none;
	}
	#pre_next_post a {
		font-size:13px !important;
		max-width: 25% !important;
		height: auto !important;
	}
}
@media only screen and ( max-width: 479px ) {
	h4.post-title{
		clear:both;
	}
	#pre_next_post a.n {
		display: block;
		max-width: 100% !important;
	}
	#pre_next_post a.p {
		display: block;
		max-width: 100% !important;
	}
	.posts-featured-wrapper > div.first {
		margin-left: 6 !important;
	}
}



	div.omc-authorbox {margin-bottom:40px; margin-top:-16px; }
	
		#omc-full-article div.omc-authorbox h4 { font-weight:700; margin-bottom:25px;}
		

		
		div.omc-author-pic {float:left; margin:3px 20px 5px 0px; background:#EEE;}

.sidebar-footer > div .widget {
font-size: 14px;
}